### Name: consensusCluster
### Title: Consensus Clustering
### Aliases: consensusCluster
### Keywords: datagen hplot

### ** Examples

# load data
library(ALL)
data(ALL)

# very clear cluster
samples <- 63:128
vars <- apply(exprs(ALL)[,samples], 1, var)
re <- exprs(ALL)[rank(vars)>12525, samples]
consClust <- consensusCluster(e, nclass=2, nsamplings=100)
image(consClust, col=grey(seq(1,0,-0.01)))

# blurry cluster
samples <- 1:66
vars <- apply(exprs(ALL)[,samples], 1, var)
e <- exprs(ALL)[rank(vars)>12525, samples]
consClust <- consensusCluster(e, nclass=2, nsamplings=100)
image(consClust, col=grey(seq(1,0,-0.01)))



