### Name: optimTree
### Title: Optimal reordering of hclust objects
### Aliases: optimTree
### Keywords: graphs

### ** Examples

a <- rbind(rep(0,4),
           c(1,rep(0,3)),
           c(5,2,0,0),
           c(3,9,7,0))

a <- as.dist(a)

hc.old <- hclust(a,method="average")
hc.new <- optimTree(hc.old,a)

plot(hc.old)
plot(hc.new)
print(hc.new$sumDist)



