### Name: optimTree.dendrogram
### Title: Change an hclust to a dendrogram object while keeping the given
###   ordering
### Aliases: optimTree.dendrogram
### Keywords: graphs

### ** Examples

a <- rbind(rep(0,4),
           c(1,rep(0,3)),
           c(5,2,0,0),
           c(3,9,7,0))

a <- as.dist(a)

hc.old <- hclust(a,method="average")
hc.new <- optimTree(hc.old,a)

plot(hc.new)
plot(as.dendrogram(hc.new))
plot(optimTree.dendrogram(hc.new))



