### Name: factorplot
### Title: Visualize factor like data
### Aliases: factorplot
### Keywords: hplot

### ** Examples

# show some data from a gene expression study
library(golubEsets)
library(Biobase)
factorplot(pData(golubTrain)[,c(2,4,5,7,8,9,11)])

data(CO2)
factorplot(CO2[,c(1:4)])

data(iris)
factorplot(iris[,5,drop=FALSE],pointsize=9,colPalette=list(c("#FF00FF","#FFFF00","#0F8080")))
factorplot(iris[,5,drop=FALSE],pointsize=9,colPalette=list(c("black","red","gold")))



