### Name: gokeggLister
### Title: Evaluate Overrepresentation of GO Terms and Pathways in Gene
###   Lists
### Aliases: gokeggLister
### Keywords: hplot

### ** Examples

library(hgu95av2)
ids <- ls(hgu95av2GO)[1:20]
gokeggLister(ids, chip="hgu95av2", outputPath=NULL)

llids=unique(unlist(mget(ids,env=hgu95av2LOCUSID)))
allLLids=unique(unlist(as.list(hgu95av2LOCUSID)))
gokeggLister(llids, chip="humanLLMappings", outputPath=NULL, allChipLLs=allLLids)

library(humanLLMappings)
ids <- ls(humanLLMappingsLL2GO)[1:100]
all.ids <- ls(humanLLMappingsLL2GO)[1:1000]
gokeggLister(ids, chip="humanLLMappings", allChipLLs=all.ids)



