### Name: weightedHammingDist
### Title: Distance to compare two splits
### Aliases: weightedHammingDist
### Keywords: datagen

### ** Examples

# load data select only few genes
library(ALL)
data(ALL)
samples <- 63:128
vars <- apply(exprs(ALL), 1, var)
e <- exprs(ALL)[rank(vars)>12525, samples]

# determine isis splits and compute weights accordingly
library(isis)
splits <- isis(e)
w <- weightedHammingDist(splits)



